# What do we need

I'll outline how my brewing process unfolds over time to help list out all the things we need in the basement.
All amounts are based on a **20l to 25l** end product.

## Brew day

My brew day takes about **3 to 4 hours** from start to finish.
Doing 10l or 20l is pretty much the same time.
I haven't done any brews much bigger than that but I suspect anything up to 30l is doable in the same amount of time with a similar system as the one I'm describing.

### Preparation

I start my brewing session by milling grains, about 5kg for a 20l batch.
For this you need two things.

1. a kitchen scale to weigh the grains
1. a mill with adjustable spacing
1. a container of some sorts to weigh the grains in 
1. a container of some sorts to catch the milled grains in 

I use my Kenwood kitchen aid to mill and a 10l food grade bucket to collect the milled grains.
This takes about 10min.

### Mashing

I used to mash on my stove top, but recently switched to a bucket system.
For the stove top brew I did a BIAB (brew in a bag) system which is basically a huge tea bag you dump into the pot.
Anyway, the point of mashing is to steep the grains for **60min** at about **64°C** in about **20l** of water.
I use a 2000watt submersion boiler I got off amazon which takes about 30min to go from 40°C to, what we call striking temperate, which is about 67°C.
My heating element is plugged into a temperature controller, also from amazon, and this keep the mash stable for the whole duration.
So, in short we'll need:

1. a source of fresh water
1. a mashtun (big vessel we can heat up to our desired temperature)
1. a heat source of some sorts (can be electric, gas, ...)
1. a big spoon to stir the mash from time to time so it doesn't get stuck

During this hour there is not much to do but wait and have a beer.
At about 15min from the end, I start heating up about 10l of **sparge** water to about 70°C.
This will be used in the next stage.
I often weigh my hops at this stage, so we'll also need:

1. a kitchen scale
1. a couple, two or three, small containers to put the weighed hops in

### From mashing to boiling

Once the 60min are up it is time to extract the wort from the mash.
Wort is basically the water without the spent grains.
For this we'll need a filter system.
With a BIAB system this is super easy, you just lift the grains out and let them leak into a **second** bucket.
We'll probably end up with a all-in-one system that has this built in though.

We'll now try to extract the most sugars as possible from the mash.
The spent grains will have absorbed a lot of water, probably about 5l so we'll need to make up for that.
This is what the **sparge** water is for.
It is poured over the spent grains and caught in the **second bucket**.
While this is happening, which takes some time, we can already bring the wort to a boil.

At this stage we'll need:

1. a bucket to collect the sparge water in
1. a heating source to go from 67°C to a rolling boil
1. a vessel to boil the wort in

The sparge water is added to the wort and brought to a boil all together.
Going from 67°C to 100°C takes about 30min on my 2000watt system.

### Boiling

Not a lot is happening here so it's time for an other beer.
We need to boil the wort for about 60min and add hops at specific times.
The amount of hops and timing is very variable but I tend to go for two additions.
One in the beginning for bitterness, and one at flameout (the end) for flavor.
At the minimum we'll need:

1. a couple of hop bags

I use this time to prepare the fermentation vessels.
This is basic sanitization.
For this we'll need some specialized products, the most famous one is called Starsan.

1. sanitization product

### Chilling

Once the boil is finished we want to cool the wort as quickly as possible.
We want the wort to go to about 30°C at the maximum, and colder is better, with 20°C as a minimum.
My current system is very ghetto, I cool by placing a bit metal pot in my sink with cold water that I refresh every 15min, but there are very nice systems on the market.

1. a chilling coil
1. a water pump
1. about 100l of cold water

### Transfer to fermentation

Once the wort is at room temperature we can go ahead and transfer it to a sanitized fermentation vessel.
Here we'll add the yeast, put on a water lock and clean up.

1. precision scale to weigh the yeast (about 10g for a 20l batch)
1. fermentation vessel
1. water lock

### Clean up

We'll have about 10kg of spent grains to get rid of, plus heaps of tools to clean.
I do everything by hand in my shower and kitchen so some sort of flexible wet room is advised.

1. basic cleaning products
1. lot's of water and a way to get rid of it

## Fermentation

Nothing to do here but wait.
It takes about 2 weeks for the main fermentation to complete.

## Dry hopping

When making an IPA, you'll want to add fresh hops after about 2 weeks, and let them in for a small week.
For this we'll need an other hop bag and scale.
The bag should be sanitized.

1. a kitchen scale
1. hop bag

## Bottle day

For a 20l batch you'll need about 70 bottles cleaned, sanitized and ready to go.
Make no mistake, cleaning takes a lot of time.
To clean a big batch of bottles I need about an hour and a half by myself.
The tools are easy though.

1. steady flow of water
1. bottles to clean
1. sanitizing product

To actually *bottle* we'll first transfer the fermented liquid to a **second** vessel with a **tap** at the bottom that has been sanitized.
In this vessel we'll need about 7grams/liter of dissolved sugar (in water) for bottle carbonation.
I do this with a silicone tube and old school suction power.

1. silicone tube (about 2m max)
1. scale to weigh the sugar
1. kettle to boil some water

Once the fermented beer is in the secondary vessel we can bottle.
For this we need a bottling tool and a capping tool.
It's handy to have the bottling tool on some tubing so you're more flexible.
Anyway.

1. some tubing
1. a bottling tool
1. a capping device

## Final cleaning

There is not much to clean up on bottling day.
A *just* bottling day takes about two hours for a 25l batch with a very minimal cleanup.

# Recap

1. a kitchen scale to weigh the grains
1. a mill with adjustable spacing
1. a container of some sorts to weigh the grains in 
1. a container of some sorts to catch the milled grains in 
1. a source of fresh water
1. a mashtun (big vessel we can heat up to our desired temperature)
1. a heat source of some sorts (can be electric, gas, ...)
1. a big spoon to stir the mash from time to time so it doesn't get stuck
1. a kitchen scale
1. a couple, two or three, small containers to put the weighed hops in
1. a bucket to collect the sparge water in
1. a heating source to go from 67°C to a rolling boil
1. a vessel to boil the wort in
1. a bucket to collect the sparge water in
1. a heating source to go from 67°C to a rolling boil
1. a vessel to boil the wort in
1. a couple of hop bags
1. sanitization product
1. a chilling coil
1. a water pump
1. about 100l of cold water
1. precision scale to weigh the yeast (about 10g for a 20l batch)
1. fermentation vessel
1. water lock
1. basic cleaning products
1. lot's of water and a way to get rid of it
1. a kitchen scale
1. hop bag
1. steady flow of water
1. bottles to clean
1. sanitizing product
1. silicone tube (about 2m max)
1. scale to weigh the sugar
1. kettle to boil some water
1. some tubing
1. a bottling tool
1. a capping device

# Grouped recap

1. a scale, just check IKEA
    1. a kitchen scale to weigh the grains
    1. a kitchen scale
    1. precision scale to weigh the yeast (about 10g for a 20l batch)
    1. a kitchen scale
    1. scale to weigh the sugar
1. a mill, could be [this](https://brouwland.com/en/milling/12195-brewferm-grain-gorilla-malt-mill-with-adjustable-stainless-steel-rollers.html)
    1. a mill with adjustable spacing
1. a few large, 20l, containers, could be [these](https://www.amazon.de/-/en/Stackable-Storage-Plastic-Release-Containers/dp/B088MD5RJM/ref=sr_1_6?crid=15VHXHLOCYM0N&keywords=30l+buckets&qid=1696970950&sprefix=30l+buckets%2Caps%2C81&sr=8-6)
    1. a container of some sorts to weigh the grains in 
    1. a container of some sorts to catch the milled grains in 
    1. a bucket to collect the sparge water in
    1. a bucket to collect the sparge water in
1. small pots to temporally store stuff in, just check IKEA
    1. a couple, two or three, small containers to put the weighed hops in
1. water supply
    1. a source of fresh water
    1. about 100l of cold water
    1. lots of water and a way to get rid of it
    1. steady flow of water
1. a brew system, could be [this](https://brouwland.com/en/electric-brew-kettles/11886-brew-monk-all-in-one-brewing-system.html) 
    1. a mashtun (big vessel we can heat up to our desired temperature)
    1. a heat source of some sorts (can be electric, gas, ...)
    1. a heating source to go from 67°C to a rolling boil
    1. a vessel to boil the wort in
1. a spoon, BIG spoon!
    1. a big spoon to stir the mash from time to time so it doesn't get stuck
1. hop bags [this](https://www.amazon.de/-/en/Nuoshen-Cotton-Muslin-Drawstring-Reusable/dp/B07ZH2V911/ref=sr_1_3?crid=179WLMW6XFE4U&keywords=hop+bags&qid=1696970815&sprefix=hop+bags%2Caps%2C95&sr=8-3)
    1. a couple of hop bags
    1. hop bag
1. cleaning products, should be [this](https://www.amazon.de/-/en/Chemipro%C2%AE-OXI-Multifunctional-slightly-materials/dp/B01GG86U0I/ref=sr_1_6?crid=2SOZLE3BDXVON&keywords=starsan&qid=1696970993&sprefix=starsan%2Caps%2C84&sr=8-6)
    1. sanitization product
    1. basic cleaning products
    1. sanitizing product
1. cooling coil, maybe [this](https://www.amazon.de/-/en/Klarstein-Chiller-Immersion-Accessory-Diameter/dp/B08VMV3LD2/ref=sr_1_4?crid=3AL6I5QEDLML1&keywords=wort%2Bchiller&qid=1696971029&sprefix=wort%2Bchiller%2Caps%2C74&sr=8-4&th=1)
    1. a chilling coil
1. a pump or flowing water
    1. a water pump
1. fermentation vessel, I would go for [this](https://www.amazon.de/-/en/FermZilla-KL25898-Tri-Conical-Universal-Transparent/dp/B0B9V1WYH8/ref=sr_1_2?crid=2FHJ3JA7HOZGO&keywords=fermzilla&qid=1696971055&sprefix=fermzilla%2Caps%2C81&sr=8-2)
1. water lock, I have pleanty but [this](https://www.amazon.de/-/en/Thermocouple-Fermentation-Airlock-Grommets-Preserving/dp/B0BCF7G9WL/ref=sr_1_7?crid=E27M0SO5CQNI&keywords=water+lock+for+fermenting&qid=1696971094&sprefix=water+lock+ferm%2Caps%2C73&sr=8-7) is what I would get
1. bottles to clean, drink up and save!
1. silicone tubing, brico does it
    1. silicone tube (about 2m max)
    1. some tubing
1. kettle to boil some water
1. a bottling tool, like [this](https://www.amazon.de/-/en/Merrday-Bottle-Stainless-Bottling-Home-Brewed/dp/B07MFDRP6M/ref=sr_1_5?crid=22TFF4HZ6N8NU&keywords=beer+bottling&qid=1696971155&sprefix=beer+bottling%2Caps%2C76&sr=8-5)
1. a capping device, like [this](https://www.amazon.de/-/en/Bottle-Capper-Winemaking-Supplies-Sealer/dp/B09SZ1XTFD/ref=sr_1_12?crid=FR7XYH1BKI68&keywords=bottle+capper&qid=1696971177&sprefix=bottle+capper%2Caps%2C85&sr=8-12)
